<?php
session_start(); //inizio la sessione
//includo il file di Configurazione con session_start()) dentro
include('config.php');
$username=mysql_real_escape_string($_POST['username']); //faccio l'escape dei caratteri dannosi
$password=mysql_real_escape_string($_POST['password']); //ripeto l'escape dei caratteri dannosi
//Eseguo una query nella tabella utenti verificando se esiste l'username con quella password
$query = mysql_query("SELECT username, password FROM $tabreg WHERE username = '$username' AND password = '$password'");
while($row = mysql_fetch_array($query)) {
$username = $row['username'];
$password = $row['password'];
}
//se esegue la query entra nell'IF
if(mysql_num_rows($result) == 1)

{
	//metto l'username nella variabile di sessione "username"
	$_SESSION['username'] = $username;
	//Faccio il redirect nella pagina enter.php
	echo "<script>
			window.location = \"entra.php\"
		  </script>";
}
else 
{
	//Faccio il redirect nella pagina riprova.php
	echo "<script>
			window.location = \"riprova.php\"
		  </script>";
}
?>